# Generated by Django 3.1.2 on 2020-10-16 14:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='matkul',
            old_name='nama',
            new_name='course',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='deskripsi',
            new_name='desc',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='dosen',
            new_name='lecturer',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='ruangan',
            new_name='room',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='semestertahun',
            new_name='termsyear',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='jumlahsks',
            new_name='totalsks',
        ),
    ]
